export const packingListConstants = {
	POST_PACKING_LIST_SUCCESS: 'POST_PACKING_LIST_SUCCESS',
	POST_PACKING_LIST_FAILURE: 'POST_PACKING_LIST_FAILURE',

	POST_ORDERPACKING_ITEM_NEW_SUCCESS: 'POST_ORDERPACKING_ITEM_NEW_SUCCESS',
	POST_ORDERPACKING_ITEM_NEW_FAILURE: 'POST_ORDERPACKING_ITEM_NEW_FAILURE',

	POST_VIEWALL_ORDERINFOID_SUCCESS: 'POST_VIEWALL_ORDERINFOID_SUCCESS',
	POST_VIEWALL_ORDERINFOID_FAILURE: 'POST_VIEWALL_ORDERINFOID_FAILURE',

	POST_VIEWALL_PACKINGLIST_SUCCESS: 'POST_VIEWALL_PACKINGLIST_SUCCESS',
	POST_VIEWALL_PACKINGLIST_FAILURE: 'POST_VIEWALL_PACKINGLIST_FAILURE',
	
	POST_VIEWALL_ITEMSCAN_SUCCESS: 'POST_VIEWALL_ITEMSCAN_SUCCESS',
	POST_VIEWALL_ITEMSCAN_FAILURE: 'POST_VIEWALL_ITEMSCAN_FAILURE',
	
	POST_ORDERPACKING_FINISH_SUCCESS: 'POST_ORDERPACKING_FINISH_SUCCESS',
	POST_ORDERPACKING_FINISH_FAILURE: 'POST_ORDERPACKING_FINISH_FAILURE',
	
	GET_SINGLEDATA_FORPRINT_SUCCESS: 'GET_SINGLEDATA_FORPRINT_SUCCESS',
	GET_SINGLEDATA_FORPRINT_FAILURE: 'GET_SINGLEDATA_FORPRINT_FAILURE',
	
	POST_MULTIPLEDATA_FORPRINT_SUCCESS: 'POST_MULTIPLEDATA_FORPRINT_SUCCESS',
	POST_MULTIPLEDATA_FORPRINT_FAILURE: 'POST_MULTIPLEDATA_FORPRINT_FAILURE',
	
	POST_ORDERPACKING_CHECK_SUCCESS: 'POST_ORDERPACKING_CHECK_SUCCESS',
	POST_ORDERPACKING_CHECK_FAILURE: 'POST_ORDERPACKING_CHECK_FAILURE',
	
	POST_ORDERPACKING_DELETE_SUCCESS: 'POST_ORDERPACKING_DELETE_SUCCESS',
	POST_ORDERPACKING_DELETE_FAILURE: 'POST_ORDERPACKING_DELETE_FAILURE'
}